{% load static %}
<!DOCTYPE html>
<html>
    <head>
        <title>Random Words</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
        <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
        <script src="{% static 'main.js' %}"></script>
        <link rel="stylesheet" type="text/css" href="{% static "main.css" %}">
    </head>
    <body class="orange">
        <div id="overlay">
            <div id="loadProgress">
                <div id="loadBar"></div>
            </div>
        </div>
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark navbar-static-top">
            <a class="navbar-brand" href="#" style="color: rgb(255,175,71);">Profile of Douglas</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'index' %}">Home </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'work-and-experiences' %}">Work & Experiences</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link active" href="{% url 'rw_index' %}">Random Words<span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'gb_index' %}">Guest Book</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'sch_index' %}">Schedule</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'reg_form' %}">Register</a>
                </li>
                </ul>
            </div>
        </nav>

        <div class="container" align="center" style="padding-top: 80px; padding-bottom: 80px;">
            <h1 style="font-size: 60px">RANDOM WORDS</h1>
            <br>
            <h5 class="quote">"Personal interests, experiences, and ideas"</h5>
        </div>

        <div class="container" style="background-color: rgb(53, 53, 53);padding: 5%; width: 1024px">
            <h1 class="orange2">Work in Progress</h1>
            <p style="color: white">Coming Soon</p>
        </div>

        <br>
        <br>
        <div align="center" style="padding-top: 70px; padding-bottom: 100px; background-color: rgb(53, 53, 53)">
            <h1 style="font-size: 60px;">CONTACT</h1>
            <p style="color: white; font-size: 20px; padding-top: 30px">
                Email: douglas.raevan@gmail.com<br>
                LinkedIn: <a href="https://www.linkedin.com/in/douglas-faisal-106ba1153/" target="_blank" style="color: rgb(238, 200, 96);">https://www.linkedin.com/in/douglas-faisal-106ba1153/</a><br>
                LINE: kajix75<br>
            </p>
            <button class="btn btn-secondary" id="changeTheme">Toggle Theme</button>
        </div>

    </body>
</html>